Subject: Re: bug#56639: 29.0.50; Encounter void-function loaddefs-generate

From: Jen-Chieh Shen <[email-masked]>
Date: Fri, 16 Sep 2022 16:51:47 +0800

>  I created a new snapshot build yesterday and it does not appear to
have this issue; I'll do some more testing before I upload but, in all
probably a new snapshot from master should be available from the alpha
FTP site within around 12 hours.

It seems like it works! Thank you!

On Thu, Sep 15, 2022 at 11:35 PM Corwin Brust <[email-masked]> wrote:

> On Wed, Sep 14, 2022 at 7:37 AM Lars Ingebrigtsen <[email-masked]> wrote:
> >
> > Corwin Brust <[email-masked]> writes:
> >
> > > Yes, I will release a new snapshot once I understand (and resolve) the
> > > problem with them.
> >
> > And reading the thread on emacs-devel, it seems like the problem is not
> > gone in the new snapshop package, so I'm closing this bug report.
>
> I agree, closing is TRT here.
>
> I created a new snapshot build yesterday and it does not appear to
> have this issue; I'll do some more testing before I upload but, in all
> probably a new snapshot from master should be available from the alpha
> FTP site within around 12 hours.  (git rev-parse HEAD =>
> 15f42f193ba85489ee2a1e4406dae7944eee97b8)
>
> > But setting up a mail filter to redirect messages CC's to
> > @debbugs.gnu.org to a special mail folder should probably be easy enough
> > (looks like you're using Gmail)?
>
> I managed to do that and yes, it does seem to be helping.  (You are
> correct: I have gmail "gather" from my various email accounts and most
> often reply using the Gmail web UX.)
>
> Thank you, Lars.
>